<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4b276cc3354434824852cf4bae0c6264">
  <dict>
    <!--2023-02-11 10:07:01.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 10:07:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
